Welcome! To use this support forum, please Login or Join Today!

   

Synapse 1.5 Upgrade

{name}
Rank

Total Posts: 7

Joined 2012-07-09

PM

 

Hi,

I would like to know if you can update the version 1.5 of Synapse to the latest? If so, how I do it?

When I updated the version of wordpress, the slideshow stopped working and a message: “We can not display this gallery.” Does anyone have any idea what can be?

Tks

http://www.salaporhora.com.br

{name}
RankRankRankRank

Total Posts: 3667

Joined 2011-04-27

PM

 

The message “We cannot display this gallery” is not part of Synapse. I’m wondering if you have another slider plugin installed that is attempting to use the [slideshow] shortcode. If you’d like to PM me with temporary login access, I’ll see if I can track down the problem.

{name}
RankRankRankRank

Total Posts: 3667

Joined 2011-04-27

PM

 

I have updated your theme and have restored the options to the child theme. The slideshow shortcode was not working because of the NextGen plugin so I disabled it for the time being.

You may want to also add the following CSS to your child theme style.css:

#header {
 margin-bottom:0;
}
#header .container {
 margin:0 auto;
 padding:0;
}
#header .sixteen.columns {
 margin:0 !important;
 padding:0 !important;
}
#header #site-title a {
 padding:0 !important;
 margin:0 !important;
 background-size:100%;
}
{name}
Rank

Total Posts: 7

Joined 2012-07-09

PM

 

Thank you Casey.
Only the time you saved me to solve this problem have already made the theme worth it. And its a nice theme by the way.